=== debian/changelog ===
kodi-pvr-nextpvr (1.10.8+git20150724-2) unstable; urgency=medium

  * Fix compilation on armhf and on many other architectures
  * Add more detailed package description (Closes: #808749)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 23 Dec 2015 14:05:26 +0100

kodi-pvr-nextpvr (1.10.8+git20150724-1) unstable; urgency=medium

  * Create packaging compliant to Debian Policy

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 12 Dec 2015 20:31:53 +0100

kodi-pvr-nextpvr (1.9.27-1~trusty) trusty; urgency=low

  [ kodi ]
  * autogenerated dummy changelog

 -- Nobody <nobody@kodi.tv>  Sat, 01 Jun 2013 00:59:22 +0200
