=== debian/control ===
Source: kodi-pvr-nextpvr
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9.0.0), cmake, libtinyxml-dev,
               libkodiplatform-dev (>= 16.0.0), kodi-addons-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/kodi-pvr/pvr.nextpvr.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-nextpvr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-nextpvr.git


Package: kodi-pvr-nextpvr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: NextPVR PVR addon for Kodi
 This package contains the NextPVR PVR (Personal Video Recorder) Addon
 for Kodi, the award winning free and open source software media-player
 and entertainment hub for all your digital media
 .
 NextPVR is a free Personal Video Recorder (PVR) application for
 Microsoft Windows.
 .
 NextPVR supports a wide range of digital tuners including DVB-S/S2, DVB-
 T/T2, DVB-C, DMB-T, ATSC and QAM. NextPVR also supports specialist
 component/HDMI capture devices (like the Hauppauge HDPVR, HDPVR2 and
 Colossus), and Copy-Freely devices (like the Hauppauge DCR-2650 and
 HDHomeRun Prime). NextPVR supports all broadcast codec's including: MPEG-
 2 and H.264 video, and MPEG1 Layer II, AC3, E-AC3, AAC, HE-AAC audio.
