## kodi-pvr-nextpvr 1.12.11+git20160301

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,6 @@
                     ${KODI_INCLUDE_DIR})
 
 set(NEXTPVR_SOURCES src/client.cpp
-                    src/DialogRecordPref.cpp
                     src/liveshift.cpp
                     src/md5.cpp
                     src/pvrclient-nextpvr.cpp
