=== debian/changelog ===
kodi-pvr-nextpvr (1.12.11+git20160301-2) unstable; urgency=medium

  * Fix enum representation of char_class_e to fix FTBFS on many architectures

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 08 Mar 2016 16:02:03 +0100

kodi-pvr-nextpvr (1.12.11+git20160301-1) unstable; urgency=medium

  * Imported Upstream version 1.12.11+git20160301
  * Bump standards version to 3.9.7
  * Drop patch integrated upstream
  * Switch to p8-platform from (cec-)platform

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Mar 2016 14:16:19 +0100
