## kodi-pvr-nextpvr 2.4.7+git20161017

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,13 +6,13 @@
 
 enable_language(CXX)
 
-find_package(kodi REQUIRED)
+find_package(Kodi REQUIRED)
 find_package(kodiplatform REQUIRED)
-find_package(platform REQUIRED)
+find_package(p8-platform REQUIRED)
 find_package(TinyXML REQUIRED)
 
 include_directories(${kodiplatform_INCLUDE_DIRS}
-                    ${platform_INCLUDE_DIRS}
+                    ${p8-platform_INCLUDE_DIRS}
                     ${TINYXML_INCLUDE_DIR}
                     ${KODI_INCLUDE_DIR})
 
@@ -24,7 +24,7 @@
                     src/Socket.cpp
                     src/uri.cpp)
 
-SET(DEPLIBS ${platform_LIBRARIES}
+SET(DEPLIBS ${p8-platform_LIBRARIES}
             ${TINYXML_LIBRARIES})
 if(WIN32)
   list(APPEND DEPLIBS ws2_32)
