=== debian/changelog ===
kodi-pvr-nextpvr (2.4.7+git20161017-2) unstable; urgency=medium

  * Update d/control using cme fix
  * Adapt to Kodi PVR api change - SeekTime
  * Depend on PVR API version of Kodi we built the addon with

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 03:49:01 +0100

kodi-pvr-nextpvr (2.4.7+git20161017-1) unstable; urgency=medium

  * Imported Upstream version 2.4.7+git20161017
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev
  * Build-depend on kodi-addons-dev version which has all the needed headers
  * Drop obsoleted patches
  * Drop hack to build with p8-platform

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 04 Nov 2016 11:21:47 +0100
