=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: kodi-pvr-nextpvr
-Priority: extra
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>
-Build-Depends: debhelper (>= 9.0.0), cmake, libtinyxml-dev,
-               libkodiplatform-dev (>= 17.0.0), kodi-addons-dev
+Section: libs
+Priority: extra
+Build-Depends: debhelper (>= 9.0.0),
+               cmake,
+               libtinyxml-dev,
+               libkodiplatform-dev (>= 17.1.0),
+               kodi-addons-dev (>= 17.0~beta6~)
 Standards-Version: 3.9.7
-Section: libs
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-nextpvr.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-nextpvr.git
 Homepage: https://github.com/kodi-pvr/pvr.nextpvr.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-nextpvr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-nextpvr.git
-
 
 Package: kodi-pvr-nextpvr
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${kodi:PVRAPI}
 Description: NextPVR PVR addon for Kodi
  This package contains the NextPVR PVR (Personal Video Recorder) Addon
  for Kodi, the award winning free and open source software media-player
