## kodi-pvr-nextpvr 8.2.3%2Bds1

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: kodi-pvr-nextpvr
+Priority: optional
+Section: video
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
-Section: libs
-Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
-               cmake,
-               libtinyxml-dev,
-               kodi-addons-dev (>= 2:18~),
-               libkodiplatform-dev (>= 20180302),
-Standards-Version: 3.9.7
-Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-nextpvr
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-nextpvr.git
+Uploaders: Vasyl Gello <vasek.gello@gmail.com>
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: dh-sequence-kodiaddon,
+ cmake,
+ kodi-addons-dev (>= 2:19~),
+ libtinyxml2-dev,
+ zlib1g-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr.git
 Homepage: https://github.com/kodi-pvr/pvr.nextpvr.git
 
 Package: kodi-pvr-nextpvr
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${kodi:PVRAPI}
+ ${misc:Depends},
+ ${kodi:PVRAPI}
 Description: NextPVR PVR addon for Kodi
  This package contains the NextPVR PVR (Personal Video Recorder) Addon
  for Kodi, the award winning free and open source software media-player
