## kodi-pvr-nextpvr 8.2.3+ds1

=== debian/changelog ===
kodi-pvr-nextpvr (8.2.3+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:39:09 -0700

kodi-pvr-nextpvr (8.2.3+ds1-1) unstable; urgency=medium

  * New upstream version 8.2.3+ds1
  * Fix github ref

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 08 May 2021 22:07:05 +0000
