=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kodi-pvr-nextpvr
 Priority: optional
 Section: video
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon,
- cmake,
- kodi-addons-dev (>= 2:19~),
- libtinyxml2-dev,
- zlib1g-dev
+Build-Depends-Arch: cmake,
+                    dh-sequence-kodiaddon,
+                    kodi-addons-dev (>= 2:19~),
+                    libtinyxml2-dev,
+                    zlib1g-dev
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr
@@ -17,9 +18,7 @@
 
 Package: kodi-pvr-nextpvr
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- ${kodi:PVRAPI}
+Depends: ${kodi:PVRAPI}, ${misc:Depends}, ${shlibs:Depends}
 Description: NextPVR PVR addon for Kodi
  This package contains the NextPVR PVR (Personal Video Recorder) Addon
  for Kodi, the award winning free and open source software media-player
