=== debian/changelog ===
kodi-pvr-nextpvr (19.0.1+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.1+ds1
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 24 Oct 2021 14:22:32 +0000

kodi-pvr-nextpvr (8.2.7+ds1-1) unstable; urgency=medium

  * New upstream version 8.2.7+ds1
  * Bump standard version

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 26 Aug 2021 14:55:33 +0000

kodi-pvr-nextpvr (8.2.6+ds1-1) unstable; urgency=medium

  * New upstream version 8.2.6+ds1
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:32:31 +0000
