=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: kodi-pvr-nextpvr
 Priority: optional
 Section: video
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: cmake,
-                    dh-sequence-kodiaddon,
-                    kodi-addons-dev (>= 2:19~),
-                    libtinyxml2-dev,
-                    zlib1g-dev
-Standards-Version: 4.5.1
+Build-Depends-Arch: dh-sequence-kodiaddon,
+ cmake,
+ kodi-addons-dev (>= 2:19~),
+ libtinyxml2-dev,
+ zlib1g-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr.git
@@ -18,7 +17,9 @@
 
 Package: kodi-pvr-nextpvr
 Architecture: any
-Depends: ${kodi:PVRAPI}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ ${kodi:PVRAPI}
 Description: NextPVR PVR addon for Kodi
  This package contains the NextPVR PVR (Personal Video Recorder) Addon
  for Kodi, the award winning free and open source software media-player
