## kodi-pvr-nextpvr 19.0.3+ds1

=== debian/changelog ===
kodi-pvr-nextpvr (19.0.3+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:28 +0000

kodi-pvr-nextpvr (19.0.3+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.3+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:50:11 +0000
