=== debian/changelog ===
kodi-pvr-nextpvr (20.3.1+ds1-1) unstable; urgency=medium

  * New upstream version 20.3.1+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 16 Dec 2022 11:53:50 +0000
