## kodi-pvr-nextpvr 20.4.3+ds

=== debian/changelog ===
kodi-pvr-nextpvr (20.4.3+ds-1) unstable; urgency=medium

  * New upstream version 20.4.3+ds
  * Bmp copyright years
  * d/watch: Fix repack suffix
  * d/gbp.conf: Fix debian and upstream branches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 04 Feb 2024 08:40:44 +0000
