=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cmake,
  libtinyxml2-dev,
  zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr.git
