=== debian/changelog ===
kodi-pvr-nextpvr (21.2.0+ds-2) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:13:54 +0000

kodi-pvr-nextpvr (21.2.0+ds-1) unstable; urgency=medium

  * New upstream version 21.2.0+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 19 Aug 2024 06:02:49 +0000

kodi-pvr-nextpvr (21.1.1+ds-1) unstable; urgency=medium

  * New upstream version 21.1.1+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 07:57:26 +0000

kodi-pvr-nextpvr (21.0.2+ds-1) experimental; urgency=medium

  * New upstream version 21.0.2+ds
  * Branch out experimental
  * Modernize package
  * New release 20.2.3+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 09 Mar 2024 15:10:15 +0000
