## kodi-pvr-nextpvr 21.3.0+ds

=== debian/changelog ===
kodi-pvr-nextpvr (21.3.0+ds-1) unstable; urgency=medium

  * New upstream version 21.3.0+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 26 Dec 2024 06:30:44 +0000
