## kodi-pvr-nextpvr 21.3.1%2Bds

=== CMakeLists.txt ===
--- 
+++ 
@@ -26,6 +26,7 @@
                     src/buffers/ClientTimeshift.cpp
                     src/buffers/RecordingBuffer.cpp
                     src/buffers/CircularBuffer.cpp
+                    src/utilities/GenreMapper.cpp
                     src/utilities/SettingsMigration.cpp
                     src/buffers/Seeker.cpp)
 
@@ -48,6 +49,7 @@
                     src/buffers/RecordingBuffer.h
                     src/buffers/CircularBuffer.h
                     src/buffers/Seeker.h
+                    src/utilities/GenreMapper.h
                     src/utilities/SettingsMigration.h
                     src/utilities/XMLUtils.h)
