=== debian/changelog ===
kodi-pvr-nextpvr (21.3.1+ds-1) unstable; urgency=high

  * New upstream version 21.3.1+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:02 +0000
