## kodi-pvr-nextpvr 21.3.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
  cmake,
  libtinyxml2-dev,
  zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-nextpvr.git -b debian/sid
 Homepage: https://github.com/kodi-pvr/pvr.nextpvr.git
 
 Package: kodi-pvr-nextpvr
