## kodi-pvr-nextpvr 21.3.2+ds

=== debian/changelog ===
kodi-pvr-nextpvr (21.3.2+ds-1build1) questing; urgency=medium

  * No-change rebuild for libtinyxml2-11.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 03 May 2025 16:22:12 +0000

kodi-pvr-nextpvr (21.3.2+ds-1) unstable; urgency=high

  * New upstream version 21.3.2+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 18 Mar 2025 06:36:11 +0000
